Page MenuHomePhabricator

Add "raz-shuty" to nda ldap group
Closed, ResolvedPublic

Description

https://tools.wmflabs.org/ldap/user/raz-shuty

I want to get raz-shuty access to the analytics superset tool.
In order to do that raz-shuty first needs to make her way into the nda ldap group

I believe he will also need to sign an NDA

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 23 2019, 4:33 PM
Addshore moved this task from Unsorted 💣 to Watching 👀 on the User-Addshore board.
Addshore updated the task description. (Show Details)
Addshore added a subscriber: RazShuty.

I would sure appreciate it! thanks @Addshore for creating this ticket.

Ping @RStallman-legalteam, as far as I know this will currently be in your court as an NDA will need to be signed!

Dzahn changed the task status from Open to Stalled.Feb 6 2019, 6:19 PM

Got it. Will message RazShuty to get this signed and will update accordingly. Thanks!

Signed. Thanks @RStallman-legalteam and @Addshore for all the help!!!!

Addshore changed the task status from Stalled to Open.Feb 7 2019, 12:01 PM

Now just for someone to add you to the group!

jijiki added a subscriber: jijiki.Feb 7 2019, 12:01 PM

@RStallman-legalteam please ping us when @RazShuty is in the NDA doc so we can proceed:)

jijiki triaged this task as Normal priority.Feb 7 2019, 12:02 PM
jijiki added a project: User-jijiki.
jijiki added a project: Operations.

Yes, both have signed. Please proceed. Thanks!

Mentioned in SAL (#wikimedia-operations) [2019-02-07T18:32:48Z] <mutante> LDAP - adding raz-shuty to group nda (T214488)

Dzahn closed this task as Resolved.Feb 7 2019, 6:34 PM
Dzahn claimed this task.
Dzahn added a subscriber: Dzahn.

@RazShuty @Addshore done !

(Raz was already in other LDAP groups (wmde) so no code change needed in the admin module, just added to group using modify-ldap-group on mwmaint server)